name:                 xml-conduit
version:              1.9.0.0
visibility:           public
id:                   xml-conduit-1.9.0.0-HRqMwKvJIdQDlLEwie7Iz9
key:                  xml-conduit-1.9.0.0-HRqMwKvJIdQDlLEwie7Iz9
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>

stability:            Stable
homepage:             http://github.com/snoyberg/xml
synopsis:
    Pure-Haskell utilities for dealing with XML with the conduit package.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.

category:             XML, Conduit
abi:                  26b355720ae6037e5b4ddadcfe2cd907
exposed:              True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved

hidden-modules:       Text.XML.Stream.Token
import-dirs:          /usr/lib64/xml-conduit-1.9.0.0/ghc-8.10.4
library-dirs:         /usr/lib64/xml-conduit-1.9.0.0/ghc-8.10.4
dynamic-library-dirs: /usr/lib64/x86_64-linux-ghc-8.10.4
data-dir:             /usr/share/xml-conduit-1.9.0.0/ghc-8.10.4
hs-libraries:         HSxml-conduit-1.9.0.0-HRqMwKvJIdQDlLEwie7Iz9
depends:
    attoparsec-0.13.2.3-6lG8f0QTrC09AV3cbKWyY7 base-4.14.1.0
    blaze-html-0.9.1.2-LV0bfGztSzf9xhuqMyPDLG
    blaze-markup-0.8.2.4-62Ln2T8vwKV65IfeUCXuCJ bytestring-0.10.12.0
    conduit-1.3.4-7LoW51hfMhW4CYs5pAaaYZ
    conduit-extra-1.3.4-Bxftd36Nsb6Ib6sMPkn58q containers-0.6.2.1
    data-default-class-0.1.2.0-IIN1s3V8yfYEDHe5yjxXHV deepseq-1.4.4.0
    resourcet-1.2.4.2-7yGtHm3vPoNDUp7k4Og7ZM text-1.2.4.1
    transformers-0.5.6.2 xml-types-0.3.8-9NvGZWCLGJCFNI7RY3QJQ9

haddock-interfaces:   /usr/share/doc/xml-conduit-1.9.0.0/html/xml-conduit.haddock
haddock-html:         /usr/share/doc/xml-conduit-1.9.0.0/html
